.contentLeft
{
	background-color:#d38d29;
	width:142px;
	height:100%;
}
.contentRight
{
	background-color:#211f1e;
	width:559px;
	color:#f9f9f9;
	text-align:left;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	height:100%;
	padding-left:37px;
	padding-right:25px;
}
#logo
{
	float:left;
}
#topnav
{
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#373532;
	text-align:right;
	vertical-align:middle;
	font-size:xx-small;
	font-weight:bold;
	text-transform:uppercase;

}
#product img
{
	border:1px solid #888888;
	cursor:pointer;
}
#product
{
	width:33%;
	height:130px;
	text-align:center;
	float:left;
	font-size:0.8em;
}
#productTriptych
{
	width:33%;
	height:240px;
	text-align:center;
	float:left;
	font-size:0.8em;
}
#productInfo img, .productInfo img,
{
	text-align:center;
}
#productInfo
{
	border:1px solid red;
}
#productName, .productName, .productCode
{
	font-size:small;
	font-weight:bold;
	text-align:center;
}
.productMore
{
	font-size:x-small;
}
.productDescription
{
	font-size:small;
	text-align:center;
	font-weight:bold;
	color:#999999;
}
.productDesc
{
	font-size:x-small;
}
.productOptions
{
	font-size:small;
}

select
{
	font-size:x-small;
}

#closeButton
{
	position:absolute;
	top:3px;
	right:3px;
	cursor:pointer;
}
#largeImg
{
	text-align:center;
}

#breadcrumb
{
	background-color:#373532;
	color:#f9f9f9;
	height:20px;
	width:555px;
	margin-left:-37px;
	padding-left:40px;
	padding-right:25px;
	margin-right:-30px;
	padding-top:7px;
	padding-bottom:3px;
}
#breadcrumb a
{
	color:#f9f9f9;
}

#left_nav a
{
	display:block;
	color:#ffffff;
	font-size:x-small;
	text-decoration:none;
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:20px;
	padding-bottom:6px;
	width:160px;
}

#left_nav a:hover,
#left_nav a.menu-linksselected
{
	background-color:#A1A090;
}
#productPic
{
	cursor:pointer;
	border-top:51px solid #231f20;
	border-left:53px solid #231f20;
	border-right:56px solid #231f20;
	border-bottom:70px solid #231f20;
}
#fixedtipdiv
{
	position:absolute;
	padding: 2px;
	border:1px solid black;
	font:normal x-small Verdana;
	line-height:18px;
	z-index:100;
	width:165px;
	color:#CCC;
}
#productLinks a
{
	text-decoration:underline;
	font-weight:bold;
}
